h1 {font-size:22px;}
h2 {font-size:18px;}
h3 {font-size:14px;}

img {border: 0px;}

/* ÝËÅÌÅÍÒÛ */
table.silver {border-collapse:collapse; border: 1px solid #eaeaea;}
table.silver td {border:1px solid #eaeaea;}
table.empty {border-collapse:collapse; border:1px solid #ffffff;}
table.empty td {border:1px solid #ffffff;}



/* ÃËÀÂÍÎÅ ÌÅÍÞ */
table.main_menu_table {border-collapse:collapse;}
table.main_menu_table td {padding:3px 2px;}
table.main_menu_table td a {padding:3px; color:#000000;}
table.main_menu_table td a:hover {background:#4d4d4b; color:#ffffff}

div.subscript {font-size:8px; color:gray;}

/* ÄÈÀËÎÃÎÂÎÅ ÎÊÍÎ */
div.divframe {border:1px solid gray; background-color:#e2e2e2;}
div.divframe table td {border:0px}
a.goback {background-color:#818182; color:#ffffff; padding:5px}
a.goback:hover {color:#ffffff}
a.save {background-color:green; color:#ffffff; padding:5px}
a.save:hover {color:#ffffff}
a.cancel {background-color:#f9535f; color:#ffffff; padding:5px}
a.cancel:hover {color:#ffffff}
a.zag {color:#0974c6}
a.zag:hover {color:#064372}
div.error {background-color:#fdd0d6; margin:5px; border:1px solid red; padding:10px}
body.frame {
 color: gray;
 padding: 0px 0px 0px 0px;
 font-family: verdana, arial, sans-serif;
 font-size: 11px;
 font-weight: normal;
 margin: 0;
 padding: 0;
 background-color: #FFFFFF;
}

/* ÌÅÍÞ ÑÒÐÀÍÈÖÛ ÑÎ ÂÊËÀÄÊÀÌÈ */


/* ÑÒÀÍÄÀÐÒÍÛÉ ÁËÎÊ Ñ ÇÀÃÎËÎÂÊÎÌ */

div.block_all {padding: 3px 3px 3px 3px;} /* Îáîáùàþùèé áëîê */
div.block_title {background:#d9ddd3; color:#000000; padding: 3px 3px 3px 8px; font-size:10px} /* Ïàíåëü çàãîëîâêà */
div.block_content {background:#ffffff; padding: 3px 0px 0px 0px;} /* Ñîäåðæèìîå */

/* ÂÑÏËÛÂÀÞÙÈÅ ÎÊÍÀ */
.hint {background: #FFF; border: solid 1px #e2e2e2; padding:2px;}

/* ÁËÎÊ ÀÂÒÎÐÈÇÀÖÈÈ È ÏÀÍÅËÜ ÏÎËÜÇÎÂÀÒÅËß */


/* ÊÎÌÌÅÍÒÀÐÈÈ */

div.comment {border:1px solid #e2e2e2; margin-top:5px;}
div.comment table {}

/* ÁËÎÊ "ÌÈÍÈ-×ÀÒ" */

body.minichat {background-image:none; background-color:#FFFFFF; padding-right:3px; margin:0px;} 

/* ÇÀÃÎËÎÂÎÊ ÑÒÐÀÍÈÖÛ */


/* ÑÒÐÀÍÈÖÀ ÏÎËÜÇÎÂÀÒÅËß */

table.user_visible {background-color:#ffffff}   /*Ôîí îòêðûòîãî ïîëüçîâàòåëÿ*/
table.user_private {background-color:#f4f4f4}   /*Ôîí ïðèâàòíîãî ïîëüçîâàòåëÿ*/
table.user_invisible {background-color:#c3c3c3} /*Ôîí çàêðûòîãî ïîëüçîâàòåëÿ*/
table.user_close {background-color:#faaaaf} /*Ôîí ïîëüçîâàòåëÿ, îòêàçàâøåãîñÿ ïðåäîñòàâëÿòü ñâîè äàííûå*/

div.user_message_in {border:1px solid #676767; background-color:#f3f3f3; padding:6px; margin-bottom:7px; margin-right:20px;
  -moz-border-radius:8px; -webkit-border-radius:8px;}
div.user_message_out {border:1px solid #676767; background-color:#dcfee0; padding:6px; margin-bottom:7px; margin-left:20px;
  -moz-border-radius:8px; -webkit-border-radius:8px;}

table.health {border:1px solid #90928f; margin-bottom:10px; border-spacing:0px; padding:0px}
table.health td {font-size:10px}
.health_user_data {background-color:#f8f2c6;}
.health_user_forbid {background-color:#e2e2e2;}
table.healthdata, table.healthdata td {border-collapse:collapse; border:1px solid #bcbcbc; padding:2px}
  
/* Äåëà */
.pt_normal {background-color:#ffffff}
.pt_dark   {background-color:#e2e2e2}
.pt_today  {background-color:#f0fdf5}
.pt_darktoday {background-color:#e7eee3}
.pt_sunday {background-color:#fbeff3}
.pt_darksunday {background-color:#e3d3d8}
.pt_m_days {background-color:#fafadc;}
.pt_h_user {background-color:#f5ac44}
.pt_h_other {background-color:#0a88a7;}
.task_user {border:1px solid #f5ac44; background-color:#fafadc;}
.task_other {border:1px solid #0a88a7; background-color:#e0f8fc;}

  
/* ÑÒÐÀÍÈÖÀ "ÇÀÄÀÉ ÂÎÏÐÎÑ ÂÐÀ×Ó" */
  
div.question_answer_yes {border:1px solid #676767; background-color:#effafc; padding:6px; margin-bottom:7px;
  -moz-border-radius:8px; -webkit-border-radius:8px;}  
div.question_answer_no {border:1px solid #676767; background-color:#f3f3f3; padding:6px; margin-bottom:7px;
  -moz-border-radius:8px; -webkit-border-radius:8px;}  
  
/* ÑÒÐÀÍÈÖÀ "ÎÒÇÛÂÛ ÎÁ ÎÐÃÀÍÈÇÀÖÈßÕ" */
  
div.opinion {border:1px solid #676767; background-color:#effafc; padding:6px; margin-bottom:7px;
  -moz-border-radius:8px; -webkit-border-radius:8px;}
  
/* ÑÒÐÀÍÈÖÀ "ÑÏÈÑÎÊ ÖÈÊËÎÂ ÈÏÎ" */

tr.ipo_cycle_future {background-color:#ffffff;}
tr.ipo_cycle_now {background-color:#eafee5;}
tr.ipo_cycle_past {background-color:#eaeaea;}
 
/* */
   .img-desc {   
       position: relative;   
       display: block;   
       height:335px;   
      width: 575px;   
  }   
  .img-desc cite {   
     background: #111;   
     filter:alpha(opacity=55);   
     opacity:.55;   
     color: #fff;   
     position: absolute;   
     bottombottom: 0;   
     leftleft: 0;   
     width: 555px;   
     padding: 10px;   
     border-top: 1px solid #999;   
 }  